Name:          iptraf-ng
Version:       1.2.1
Release:       1mamba
Summary:       A console-based network monitoring program for Linux that displays information about IP traffic
Group:         Networking/Monitoring
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/iptraf-ng/iptraf-ng
Source:        https://github.com/iptraf-ng/iptraf-ng.git/v%{version}/iptraf-ng-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libncurses-devel
## AUTOBUILDREQ-END

%description
IPTraf-ng is a console-based network monitoring program for Linux that displays information about IP traffic.

%debug_package

%prep
%setup -q

%build
%make prefix=%{_prefix}

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall prefix=%{_prefix}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_sbindir}/iptraf-ng
%{_mandir}/man8/iptraf-ng.8*
%doc AUTHORS LICENSE

%changelog
* Tue Jun 07 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.1-1mamba
- package created using the webbuild interface
